package com.cloudcross.ssp.service;

import java.util.List;
import java.util.Map;

import com.cloudcross.ssp.model.RptZone;
import com.cloudcross.ssp.base.service.IGenericService;

/**
 * 首页服务接口定义
 * @author chenyou
 *
 */
public interface IRptZoneService extends IGenericService<RptZone> {
	/**
	 * 通过运营商id和日期查找信息
	 * @return
	 */
	RptZone findByOperatorIdAndDate(Map paramMap);
	
	RptZone findByDate(Map<String, Object> paramMap);
	
	List<RptZone> findByParams(Map<String, Object> paramMap);
}
